<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{d7acbbad-1f37-4794-a5ab-4ae4d1b2b7b5}">
		<property name="color">
			<value>Purple</value>
		</property>
		<property name="name">
			<value>Hit 3</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{58f76323-7476-4fc2-9d75-933801901ec4}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{8baed7ed-ec91-4eec-8c59-5bbfc33ce4e5}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{ceae95d4-6328-4621-b960-f2a9eb5baa5a}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{5cfe82fe-0356-4a8e-a8f2-186e53afb15e}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{d80a6dbe-9e09-49c3-b753-88ab94d66309}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{815547ee-8dc7-4bbb-bb44-7f8e3b91bc0a}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{a9b89a52-99e8-410e-a424-1f8f011c5745}</destination>
			<destination>{9e00ef2a-0366-451d-a77e-79128c0cb97d}</destination>
			<destination>{5ab4c59c-179a-4773-b4ff-451699e7754e}</destination>
			<destination>{ba73444b-5956-44bc-a446-94242226a3cc}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{c8980b81-4dc5-4c34-a9b4-931937ca58ca}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{8baed7ed-ec91-4eec-8c59-5bbfc33ce4e5}">
		<relationship name="masterBus">
			<destination>{fcb991c2-5155-416a-adf7-6ae1d01e14f9}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{ceae95d4-6328-4621-b960-f2a9eb5baa5a}">
		<relationship name="mixerGroup">
			<destination>{fcb991c2-5155-416a-adf7-6ae1d01e14f9}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{5cfe82fe-0356-4a8e-a8f2-186e53afb15e}">
		<relationship name="effectChain">
			<destination>{ecb616b4-97d5-4aff-8ace-7fb15d3916fa}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{77704a5c-1973-4731-b770-b86a64907cfb}</destination>
		</relationship>
		<relationship name="output">
			<destination>{b652127b-31f3-4ae6-b245-1a19a8f778fb}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{d80a6dbe-9e09-49c3-b753-88ab94d66309}" />
	<object class="MarkerTrack" id="{815547ee-8dc7-4bbb-bb44-7f8e3b91bc0a}" />
	<object class="GroupTrack" id="{a9b89a52-99e8-410e-a424-1f8f011c5745}">
		<relationship name="modules">
			<destination>{ad692475-b64c-452a-a4e0-aa8efdbcf4b5}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{6f15053c-2a2e-4ff9-84f4-4cfdbe08fca8}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{9e00ef2a-0366-451d-a77e-79128c0cb97d}">
		<relationship name="mixerGroup">
			<destination>{5f8fdf3b-dc73-4305-9e86-2c0c70ecc600}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{5ab4c59c-179a-4773-b4ff-451699e7754e}">
		<relationship name="modules">
			<destination>{13bc9e5c-37ff-438c-b32d-4a5f514fb1ae}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{06495966-4e57-4e10-8884-65cedbb0e1bb}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{ba73444b-5956-44bc-a446-94242226a3cc}">
		<relationship name="modules">
			<destination>{515da0cd-6e11-4064-8642-e990191cbe0d}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{22896d12-4d8a-44bd-adb3-15746b30ae82}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{c8980b81-4dc5-4c34-a9b4-931937ca58ca}">
		<relationship name="modules">
			<destination>{13bc9e5c-37ff-438c-b32d-4a5f514fb1ae}</destination>
			<destination>{ad692475-b64c-452a-a4e0-aa8efdbcf4b5}</destination>
			<destination>{515da0cd-6e11-4064-8642-e990191cbe0d}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{fcb991c2-5155-416a-adf7-6ae1d01e14f9}">
		<relationship name="modulators">
			<destination>{5465b030-53bb-4041-8b64-fdf0f45055a9}</destination>
		</relationship>
		<relationship name="effectChain">
			<destination>{82505c63-af8a-40ce-8160-6daad9346e3f}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{b4e1bea4-78ea-4be5-af20-62b89f57acf6}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{8baed7ed-ec91-4eec-8c59-5bbfc33ce4e5}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{ecb616b4-97d5-4aff-8ace-7fb15d3916fa}">
		<relationship name="effects">
			<destination>{53e47b6a-50a3-4c14-83c0-cfb37838243d}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{77704a5c-1973-4731-b770-b86a64907cfb}" />
	<object class="SingleSound" id="{ad692475-b64c-452a-a4e0-aa8efdbcf4b5}">
		<property name="start">
			<value>0.050000000000000003</value>
		</property>
		<property name="length">
			<value>0.32500000000000001</value>
		</property>
		<property name="timelockedOffset">
			<value>0.014742308968027511</value>
		</property>
		<property name="pitch">
			<value>-0.300000012</value>
		</property>
		<relationship name="fadeInCurve">
			<destination>{dec81931-378e-4ce1-90af-cf130a1ee3ca}</destination>
		</relationship>
		<relationship name="fadeOutCurve">
			<destination>{fb8d14b1-a781-4986-bd67-559544ded043}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{c907e405-b074-4509-a611-e558b6236d99}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{6f15053c-2a2e-4ff9-84f4-4cfdbe08fca8}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{ffc0db42-eb57-44c2-b9fd-ea191a3324a5}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{296ea647-e2a2-4677-a964-05264ed747a0}</destination>
		</relationship>
		<relationship name="output">
			<destination>{fcb991c2-5155-416a-adf7-6ae1d01e14f9}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{5f8fdf3b-dc73-4305-9e86-2c0c70ecc600}">
		<property name="name">
			<value>Audio 2</value>
		</property>
		<relationship name="effectChain">
			<destination>{057ca39c-babc-41fd-9882-728d35d9a698}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{e092314d-1f15-481a-857e-1a4d11948b90}</destination>
		</relationship>
		<relationship name="output">
			<destination>{fcb991c2-5155-416a-adf7-6ae1d01e14f9}</destination>
		</relationship>
	</object>
	<object class="SnapshotModule" id="{13bc9e5c-37ff-438c-b32d-4a5f514fb1ae}">
		<property name="length">
			<value>0.46000000000000002</value>
		</property>
		<relationship name="modulators">
			<destination>{65b12bb8-87dd-43e4-853c-bd69c7f1eb9a}</destination>
		</relationship>
		<relationship name="event">
			<destination>{1fdd81d6-add9-4e95-a5c1-b886d24d9052}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{06495966-4e57-4e10-8884-65cedbb0e1bb}">
		<property name="name">
			<value>Audio 3</value>
		</property>
		<relationship name="effectChain">
			<destination>{6c106441-48e2-4b81-b9b4-898262e800e3}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{1116ba7d-ecf0-4d4a-b66b-c55110fe5c1a}</destination>
		</relationship>
		<relationship name="output">
			<destination>{fcb991c2-5155-416a-adf7-6ae1d01e14f9}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{515da0cd-6e11-4064-8642-e990191cbe0d}">
		<property name="length">
			<value>0.57262500000000005</value>
		</property>
		<relationship name="audioFile">
			<destination>{31437fc8-7765-4622-a0a9-08faa249a083}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{22896d12-4d8a-44bd-adb3-15746b30ae82}">
		<property name="name">
			<value>Audio 4</value>
		</property>
		<relationship name="effectChain">
			<destination>{1476fd6e-d258-44a8-a663-d056ad0f57e5}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{e8ef5e6a-4810-41ae-b496-e0e2c438eeb1}</destination>
		</relationship>
		<relationship name="output">
			<destination>{fcb991c2-5155-416a-adf7-6ae1d01e14f9}</destination>
		</relationship>
	</object>
	<object class="RandomizerModulator" id="{5465b030-53bb-4041-8b64-fdf0f45055a9}">
		<property name="nameOfPropertyBeingModulated">
			<value>pitch</value>
		</property>
		<property name="amount">
			<value>16</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{82505c63-af8a-40ce-8160-6daad9346e3f}">
		<relationship name="effects">
			<destination>{dd2e0917-b332-4de4-9d9a-e770c02e7c51}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{b4e1bea4-78ea-4be5-af20-62b89f57acf6}" />
	<object class="MixerBusFader" id="{53e47b6a-50a3-4c14-83c0-cfb37838243d}" />
	<object class="FadeCurve" id="{dec81931-378e-4ce1-90af-cf130a1ee3ca}">
		<relationship name="startPoint">
			<destination>{193372fa-b4a0-4352-b044-b56086e5f348}</destination>
		</relationship>
		<relationship name="endPoint">
			<destination>{6a4f8c01-2b12-4130-8c7d-25de00baa7b2}</destination>
		</relationship>
	</object>
	<object class="FadeCurve" id="{fb8d14b1-a781-4986-bd67-559544ded043}">
		<relationship name="startPoint">
			<destination>{e5686be4-b6cc-4a40-97ec-11d39fbbe6a8}</destination>
		</relationship>
		<relationship name="endPoint">
			<destination>{f4b81193-b9c6-4550-8944-74c12ad93c50}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{ffc0db42-eb57-44c2-b9fd-ea191a3324a5}">
		<relationship name="effects">
			<destination>{aa6ac1ad-9a25-4715-a5a1-f55773dc8ed4}</destination>
			<destination>{539049d0-dd48-4cfd-a15c-bd26b2a11f18}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{296ea647-e2a2-4677-a964-05264ed747a0}" />
	<object class="MixerBusEffectChain" id="{057ca39c-babc-41fd-9882-728d35d9a698}">
		<relationship name="effects">
			<destination>{8ae9b8b8-5b43-4fb7-8c88-2c8cb3185114}</destination>
			<destination>{9e4777f4-489f-4c20-a551-b2033d8e8cbf}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{e092314d-1f15-481a-857e-1a4d11948b90}" />
	<object class="ADSRModulator" id="{65b12bb8-87dd-43e4-853c-bd69c7f1eb9a}">
		<property name="nameOfPropertyBeingModulated">
			<value>intensity</value>
		</property>
		<property name="attackTime">
			<value>147.435928</value>
		</property>
		<property name="peakValue">
			<value>100</value>
		</property>
		<property name="sustainValue">
			<value>100</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{6c106441-48e2-4b81-b9b4-898262e800e3}">
		<relationship name="effects">
			<destination>{a0573233-29fc-4c78-8388-75547832ba27}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{1116ba7d-ecf0-4d4a-b66b-c55110fe5c1a}" />
	<object class="MixerBusEffectChain" id="{1476fd6e-d258-44a8-a663-d056ad0f57e5}">
		<relationship name="effects">
			<destination>{fbe15be7-c657-4444-89b9-2b57b37f633b}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{e8ef5e6a-4810-41ae-b496-e0e2c438eeb1}" />
	<object class="MixerBusFader" id="{dd2e0917-b332-4de4-9d9a-e770c02e7c51}" />
	<object class="AutomationPoint" id="{193372fa-b4a0-4352-b044-b56086e5f348}">
		<property name="position">
			<value>0.050000000000000003</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
		<property name="curveShape">
			<value>1</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{6a4f8c01-2b12-4130-8c7d-25de00baa7b2}">
		<property name="position">
			<value>0.065000000000000002</value>
		</property>
		<property name="value">
			<value>1</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{e5686be4-b6cc-4a40-97ec-11d39fbbe6a8}">
		<property name="position">
			<value>0.060000000000000012</value>
		</property>
		<property name="value">
			<value>1</value>
		</property>
		<property name="curveShape">
			<value>-0.618999124</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{f4b81193-b9c6-4550-8944-74c12ad93c50}">
		<property name="position">
			<value>0.37500000000000006</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{aa6ac1ad-9a25-4715-a5a1-f55773dc8ed4}" />
	<object class="SFXReverbEffect" id="{539049d0-dd48-4cfd-a15c-bd26b2a11f18}">
		<property name="decayTime">
			<value>2800</value>
		</property>
		<property name="lowShelfGain">
			<value>-8.5</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{8ae9b8b8-5b43-4fb7-8c88-2c8cb3185114}" />
	<object class="ThreeEQEffect" id="{9e4777f4-489f-4c20-a551-b2033d8e8cbf}">
		<property name="lowGain">
			<value>-10</value>
		</property>
		<property name="midGain">
			<value>-32</value>
		</property>
		<property name="highGain">
			<value>-37</value>
		</property>
		<property name="lowCrossover">
			<value>1700</value>
		</property>
		<property name="crossoverSlope">
			<value>0</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{a0573233-29fc-4c78-8388-75547832ba27}" />
	<object class="MixerBusFader" id="{fbe15be7-c657-4444-89b9-2b57b37f633b}" />
</objects>
